[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.GetItem

GetItem returns the ListItem specified by AIndex

## Declaration

Source position: comctrls.pp line 833

`protected function TListItems.GetItem(`
`const AIndex: Integer`
`):TListItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .